 @media ( max-width: 980px ) {
 article .round-wrap
{
display:inline-block!important;
}
article .blue-round
{
	float:left!important;
	display:block!important;
}
.banner-content
{
	top:0;
}
.banner-content h1
{
	font-size:32px;
	line-height:36px;
}
.owl-controls .owl-nav
{
top:-70px;
}
.home-video .video-container
{
top:0!important;
width:100%!important;
position:relative!important;
}
.home-video
{
width:100%!important;
padding-top:20px!important;
}
.home-video .video-holder hr {
   
    width: 250px!important;
    left: 33%!important;
}
.home-video hr
{
border-top: solid 1px #ccc;
}
 }
@media ( max-width: 767px ) 
{
 	.container
	{
		width:auto!important;
	}
	.above-m
	{
		display:none;
	}
	.below-m
	{
		display:inline-block;
	}
	body header .ph-no
	{
		float:right;
		margin:5px 0 0 !important;
	}
	.mythemes-nav-btn
	{
	position: absolute;
    right: 16px;
    top: 50px;	
	}
	.mythemes-nav-btn button
	{
		border:0!important;
	}
	.mythemes-nav-btn .fa
	{
		color: #0f85c2;;
		font-size:30px;
	}
	.mythemes-nav-btn .fa-plus
	{
		display:none;
	}
	.mythemes-nav-btn .collapsed .fa-plus
	{
		display:block;
	}
	.mythemes-nav-btn .collapsed .fa-bars
	{
		display:none;
	}
	header hgroup a img
	{
		max-height:80px;
	}
	header hgroup 
	{
    padding-bottom: 10px;
    padding-top: 10px;
	}
	header:before {
    height: 0px;
	}
	.home-video .video-container
	{
		position:relative!important;
		top:0!important;
	}
	.home-video
	{
		padding:20px 20px 0px!important;
		width:100%!important;
		background:#fff !important;
	}
	.home-video .below-m
	{
		display:block!important;
		float:left;
		width:100%;
		margin-bottom:30px;
	}
	.home-video .col-sm-5,
	.home-video .col-sm-7
	{
		padding:0 !important;
		width:100%;
		float:left;
	}
	.button
	{		
		text-align:center;
	}
	footer aside ul li
	{
		width:100%;
		float:left;
		border:0;
		padding:5px 0 !important;
		line-height:25px;
	}
	footer aside ul li:first-child {
    padding:5px 0 !important;
}
	footer aside ul li a
	{
		text-transform:capitalize;
		font-size:15px;
		line-height:23px !important;
	}
	footer aside div.row div[class^="col-"]
	{
		float:left;
		margin-bottom:20px;
	}
	.mobile-video-cont, .mobile-video
	{
	width:100%;
	float:left;
	padding:20px;
	background:#1184c0;
	margin-bottom:0 !important;
	}
	.mobile-video-cont p
	{
		color:#fff!important;
	}
	.mobile-video 
	{
		background:#0e74b5;	
	}
	.mobile-video iframe
{
	width:100%;
	height:200px;
	border:solid 2px #fff;
}
.contact-page .col-sm-6
{
	display:block;
	float:left;
	width:100%;
}
ul.bef-aft
{
text-align:center;
float:none;
width:100%;
}
ul.bef-aft li
{
float: none!important;
display: inline-block;
margin:0 5px;
}
ul.bef-aft li:last-child
{
	float:none!important;
}
nav.header-nav
{
	margin-top:0 !important;
}
}

@media ( max-width: 520px ) 
{
nav.header-nav ul li a
{
    padding: 11px 9px 10px 9px !important;
}
body header .ph-no
{
	font-size:20px;
}

}
@media ( max-width: 480px ) 
{
h1
{
	font-size:32px !important;
}
.mythemes-nav-inline
{
	width:100%;
	margin:0 !important;
	border:0 !important;
	position:absolute;
	left:0;
	z-index:9;
}
nav.base-nav  ul
{
	margin:0 !important;
	background:#1184c0!important;
	padding:0 20px!important;
}
nav.base-nav  ul li:first-child 
{
	display:none!important;
}
nav.base-nav ul li a, nav.base-nav ul li.current-menu-item > a
{
	color:#fff!important;
	text-align:center;
	border-bottom:solid 1px #70b5d9!important;
	padding: 15px 0 15px 0!important;
}
 article .round-wrap
{
display:inline-block!important;
}
article .blue-round
{
	float:none!important;
	display:inline-block!important;
	margin: 15px 0 10px 0;
}
.gform_wrapper label
{
	font-size:15px!important;
}
.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_year, .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute
{
width: 3.2em!important;
}
#gform_wrapper_1.gform_wrapper .gfield_time_hour input, #gform_wrapper_1.gform_wrapper .gfield_time_minute input
{
padding: 20px 5px!important;
margin-top: 13px !important;
}
.gform_wrapper .gform_footer input.button
{
width:100% !important;
}

}
@media ( max-width: 360px ) 
{
.contact-page .inner-banner p
{
	font-size:14px;
}
.gform_wrapper .gform_body #field_1_6 ,
.gform_wrapper .gform_body #field_1_7
{
    width: 50% !important;
}
.gform_wrapper .gform_body select.medium, .gform_wrapper .gform_body input.medium, .gform_wrapper .gform_body textarea, #gform_wrapper_1.gform_wrapper .gfield_time_hour input, #gform_wrapper_1.gform_wrapper .gfield_time_minute input {
    padding: 20px 5px!important;
}
.gform_wrapper .ginput_container_date:before {

    right: 8px!important;
}
#gform_wrapper_1.gform_wrapper .gfield_time_hour input, #gform_wrapper_1.gform_wrapper .gfield_time_minute input {
    margin-top: 31px !important;
}
}
